package com.xxfc.platform.activity.constant;

public enum IntegralRulePeriod {
    DAY(0, "天"),
    WEEK(1, "周"),
    MONTH(2, "月"),
    QUARTER(3,"季度"),
    YEAR(4,"年");

    Integer code;
    String msg;

    IntegralRulePeriod(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
